It's all about the answers!

Ask a question

RTC Version with P2 installer for Integration with IBM Integration Bus Eclipse 3.6


Binit Gupta (1122) | asked Apr 15 '15, 2:38 a.m.
edited Apr 15 '15, 8:28 a.m. by Ralph Schoon (60.5k33643)

Hi,

My IBM Integration Bus (V 9) is running on eclipse version 3.6. I am looking for a plugin link which I can directly download from IIB > Help>Install new software instead of going though IBM Installation Manager.

Previously I had integration RTC pluging from the below link

https://jazz.net/downloads/rational-team-concert/5.0.2/5.0.2/p2

But due to different version of eclipse I was not able to connect to my RTC repository.

can any of you help me to get a plugin link which I can sync and download with my 3.6 verison of eclipse.

Thanks in advance !!

One answer



permanent link
Ralph Schoon (60.5k33643) | answered Apr 15 '15, 8:27 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
edited Apr 15 '15, 8:27 a.m.
 The system requirements on the "Getting Started" tab of the download page of each downloadable RTC version show the version of Eclipse that is supported by this release. Once you found a release that works with the Eclipse version you have, try to locate the P2 install on the "All downloads" tab.

Your answer


Register or to post your answer.